#ifndef __CONTROL_H
#define __CONTROL_H
   

//
void init_encoder(void);

//
void init_gpio_encoder(void);




#if 0
void MENU_ControlInit(void);

void MENU_EncoderInit(void);
void MENU_ButtonInit(void);

//
void vEncoder(void *params);
#endif

#endif /* #ifndef __CONTROL_H */

